.nav-cats a, .nav-cat-item>a{
    background-color: #0C0B0B;
    color: #fff;
}
.nav-cats a span{
    color: #555;
}
#header {
    background-color: #0C0B0B;
}

#topbar, .navbar-nav, #navigatie .head-menu-right{
    background-color: #0C0B0B;
}

@media(max-width:767px){
    .header-menu-stick.active{
        background-color: #0C0B0B;
    }
}

#navigatie{
    background-color: #000;
}

.navbar-default .navbar-nav>li>a:hover{
    color: #3e3d3d;
}

.navbar-default .navbar-nav>li>a, .head-menu ul li a{
    color: #fff;
}

.btn-sidebar a{
    background-color: #000;
    color: #fff;
}

.btn-sidebar a:hover {
    background-color: #aaa;
}

.nav-languages a.nav-lang-active, .btn-about-us, .carousel-control span, .promos-home-ctrl,.dienstens-home-ctrl, .home-bottom-merken-ctrl, .productcel .winkelkar, .addProductToCart.detail, #btn-toon-folders, .form-row input.btn-send, .form-group .btn-submit, .color_promobalk, .list-aanradres li.active, .foot-content form button, #zoekbalk button, #btn-add-to-cart, .retailer-wrap .input-group-prepend{
    background-color: #ccc;
    color: #000000;
}

#btn-add-to-cart::after{
    border-color: #ccc transparent transparent transparent;
}

#btn-nav-prods, .wr-btn-menu-mb, .nav-cats a.nav-merken{
    background-color: #333333;
}

.nav-cats a:hover, .nav-cats a.keepHover{
    color: #000000;
}

#header #logo img{
    height: auto;
}

@media screen and (max-width: 992px) {
    .navbar-nav .exp-target li a, .head-menu ul li a, .content-mega-menu .mega-menu-left a, .content-mega-menu .mega-menu-left ul li button{
        color: #fff;
    }
    
}

.news-home .hoofd-titel, .about-us-container .hoofd-titel, .home-bottom-deel p{
    color: #fff;
}

#home-carousel img {
    width: 100%;
}

.about-us-container, .news-home{
    background-color: #000000;
}
#header #logo img{
    max-width: unset;
}
@media screen and (max-width: 992px) {
    #header #logo img{
        max-width: 100%;
    }
    .logo-wrap{
        margin-top: 25px;
    }
}
@media screen and (max-width: 767px) {
    .logo-wrap{
        margin-top: unset;
    }
}

.head-menu ul li a:hover{
    color: #fff;
}